.btn-primary, .wizard > .actions a {
    color: #fff !important;
    background-color: #ff4900 !important;
    border-color: #d24107 !important;
}

.dot-opacity-loader
{
	display: none;
}
.avatar
{
	border-radius: 100%;
    width: 40px;
    height: 40px;
    display: inline-block;
    padding: 6px 9px;
    margin-right: 5px;
    box-sizing: border-box;
    color: white;
    background: linear-gradient(230deg, #759bff, #843cf6);
    border: thin solid #843cf6;
}

.cavatar
{
	border-radius: 100%;
    width: 40px;
    height: 40px;
    display: inline-block;
    padding: 13px 2px;
	text-align:center;
    margin-right: 5px;
    box-sizing: border-box;
    color: white;
    background: linear-gradient(230deg, #759bff, #843cf6);
    border: thin solid #843cf6;
} 

@media (max-width: 1024px)
{
	.content-wrapper
	{
		padding: 10px !important;
	}
}
.status_A {
    width: 7px;
    height: 7px;
    display: inline-block;
    float: left;
    background: #3cd73c;
    border-radius: 59px;
    margin: 3px 5px 0px 0px;
}.status_H {
    width: 7px;
    height: 7px;
    display: inline-block;
    float: left;
    background: #a0a0a0;
    border-radius: 59px;
    margin: 3px 5px 0px 0px;
}.status_D{
    width: 7px;
    height: 7px;
    display: inline-block;
    float: left;
    background: #2a2a2a;
    border-radius: 59px;
    margin: 3px 5px 0px 0px;
}